@charset "UTF-8";
:root {
  --bs-nav-link-color: #9c0645;
  --bs-mobileNav-link-color:white;
  --bs-hover-color: #6d5d50;
  --bs-nav-color: rgba(255, 255, 255, 0);
  --bs-scroll-nav-bg-color: #ffecef;
  --bs-scroll-nav-link-color: #9c0645;
  --bs-rwd-nav-bg-color: rgba(18, 18, 18, 0.7);
  --bs-hamburger-close: #000;
  --bs-hamburger-open: #fff;
  --bs-body-font-color:#000;
  --bs-primary:#9c0645;
  --bs-secondary:#fff;
  --bs-info:orange;
  --bs-primary-hover:#FFF;
  --bs-secondary-hover:#121212;
  --bs-info-hover:#fff;
  --bs-border-color:#9c0645; }

/* 全背景圖片 */
body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  /* background: url(../images/bg.jpg) no-repeat center center; */
  background-color: #FFF;
  background-size: cover;
  padding-bottom: 20%;
 }

body {
  line-height: 2; }


.logo {
  width: 70px;
  height: 70px; }

.navbar{
  box-shadow: none;
}


.homeCover h4 {
  position: absolute;
	width: auto;
	color: var(--bs-primary);
	padding: 0 10px;
	left: 16%;
	font-size: 26px;
	top: 24vh;
	opacity: 0.7;
	text-align: center;
	letter-spacing: 8px;
}



.topLine {
	border-top: 5px solid var(--bs-primary);
	width: 120px;
	margin-bottom: 15px;
	margin-top: 40px
}

.border-bottom{
  border-bottom: 3px dotted var(--bs-primary)!important;
}

#slick .slick-list{
  overflow: visible;
}

.slick-next::before{
  display: none;
}

.sns a{
  filter: brightness(0);
}

.sns li:not(:last-child) {
  border-bottom: 1.5px solid #000;
}

.bg{
  background-color: #ffecef;
  background-size: cover;
}

@media only screen and (max-width: 990px) {
  .homeCover h4 {
    display: none;
  }
}